#include "CoreGameManualCategoryButton.h"

void UCoreGameManualCategoryButton::SetText(const FText titleNew, const FText descriptionNew)
{

}

UCoreGameManualCategoryButton::UCoreGameManualCategoryButton()
{

}
